<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/material_white"
    android:gravity="center"
    android:orientation="vertical"
    android:padding="@dimen/textSizeLarge">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/textSize"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:padding="@dimen/seekbarsize_small"
            android:text="Link Sent"
            android:textSize="@dimen/textSize"
            android:textColor="@color/material_grey900"
            android:textStyle="bold" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="2dp"
            android:background="@color/material_grey500" />
    </LinearLayout>

    <TextView
        android:id="@+id/linkView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/textSize"
        android:gravity="center"
        android:padding="@dimen/seekbarsize_small"
        android:text="Reset password link has been sent to your registered email id"
        android:textSize="@dimen/textSizeAverage"
        android:textColor="@color/material_grey700" />

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/textSize"
        android:gravity="center"
        android:padding="@dimen/seekbarsize_small"
        android:text="Reset Password Link will expire in 30mins"
        android:textSize="@dimen/textSizeAverage"
        android:textColor="@color/material_grey700" />

    <Button
        android:id="@+id/okButton"
        android:textSize="@dimen/textSizeAverage"
        android:layout_width="match_parent"
        android:layout_height="@dimen/buttonHeight"
        android:layout_marginLeft="@dimen/buttonHeightLarge"
        android:layout_marginRight="@dimen/buttonHeightLarge"
        android:layout_marginTop="@dimen/buttonHeightLarge"
        android:background="@drawable/border_login_button_black"
        android:text="Ok"
        android:textAllCaps="true"
        android:textColor="#000000" />
</LinearLayout>
